Subject: [vwrap] WG Action: Conclusion of Virtual World Region Agent Protocol (VWRAP)

From: IESG Secretary <[email-masked]>
Date: Wed, 18 May 2011 17:02:47 -0700 (PDT)

The Virtual World Region Agent Protocol (VWRAP) working group in the Applications 
Area has concluded. The IESG contact person is Peter Saint-Andre.

The mailing list will remain active.

The VWRAP working group was chartered to produce a comprehensive
application protocol defining the interactions between virtual agents
(avatars) and collaborative, three-dimensional virtual environments
(virtual worlds). Unfortunately, the technology and market landscape
changed significantly after the working group was chartered, and the
working group lost several key participants, resulting in a lack of
energy to complete the chartered deliverables. Although the remaining
participants have discussed the possibility of focusing on a smaller
scope (interoperability among virtual world technologies instead of a
comprehensive virtual worlds protocol), those discussions remain
preliminary at this time. Nevertheless, the mailing list will remain
open to encourage further exploration of these topics.

- Peter Saint-Andre, Responsible Area Director